@charset "UTF-8";
.w{ margin:0 auto;}
.w:after,.w:before{ content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.w1200 { width: 1200px; }

.links-box {
    overflow: hidden;
    border-bottom: 1px solid #777;
    padding: 15px 10px;
}
.links-box a {
    color: #d3c7b1;
}
.links-box ol {
    margin-bottom: 0px;
}
.links-box .links-box > li + li:before {
    color: #aaaaaa;
}
.links-box li {
    white-space: nowrap;
    color: #e4c17e;
    display: inline-block;
}
.links-box>li+li:before {
    padding: 0 5px;
    color: #62a8ea;
    content: "/\00a0";
}

.dsc-copyright{ background-color:#221f1e; color:#ddd; text-align:center; padding:30px 0;}
.dsc-copyright a{ color:#ddd;}
.dsc-copyright a:hover{ color:#ffffff;}
.dsc-copyright .copyright_info{ margin-top: 10px; padding:12px 0 16px;}

.copyright_auth{ font-size:12px;}
.copyright_auth a{ display:inline-block; margin-right:10px;}
.copyright_auth a:last-child{ margin-right:0;}
.copyright_auth_ico{ display:inline-block; margin-right:10px; width:111px; height:30px; font-size:0; background:url(../images/footer_ico.png) no-repeat;}
.copyright_auth_ico_1{ background-position:0 -148px;}
.copyright_auth_ico_2{ background-position:-132px -148px;}
.copyright_auth_ico_3{ background-position:-264px -148px;}
.copyright_auth_ico_4{ background-position:0 -189px;}
.copyright_auth_ico_5{ background-position:-132px -189px; margin-right:0;}

.footer .footer-bgimg{ position:absolute; width:375px; height:87px; background:url(../images/footer_ico.png) 0 0 no-repeat; top:-87px; right:-140px;}

.user-footer{ margin:0;}
.user-footer .dsc-copyright{ background-color:#f8f8f8;}
.user-footer .dsc-copyright a{ color:rgba(85, 85, 85, .5);}
.user-footer .dsc-copyright a:hover{ color:#f42424;}

.login .user-footer .dsc-copyright{ background-color:#fff;}

.merchants .footer{ margin-top:0;}
/* footer end */
/*客服*/
.p-kefu{ color: #fcc217; margin-left: 5px;}

/*倒计时*/
.lefttime em{ display:inline-block; vertical-align:middle; margin-top:-5px;}

.ps-container.ps-active-y>.ps-scrollbar-y-rail{ right:0 !important;}

::-webkit-input-placeholder{ color: #999;} 
:-moz-placeholder{ color: #999;} 
::-moz-placeholder{ color: #999;} 
:-ms-input-placeholder{ color: #999;}

@keyframes rotate {
    0% {
        transform:rotate(0deg);
        -webkit-transform: rotate(0);
    }
    100% {
        transform:rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@media screen and (min-width:1230px) and (max-width:1482px) {
    .footer .footer-bgimg{ right:-30px;}
}